Bug 440887 - FTBFS airsnort-0.2.7e-11.fc7
FTBFS airsnort-0.2.7e-11.fc7
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: airsnort (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 12:44 EDT by FTBFS
Modified: 2008-06-01 10:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-01 10:58:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (3.35 KB, application/x-bzip2)
2008-04-04 12:44 EDT, FTBFS
no flags Details
build.log.bz2 (3.35 KB, application/x-bzip2)
2008-04-04 12:44 EDT, FTBFS
no flags Details
root.log.bz2 (3.36 KB, application/x-bzip2)
2008-04-04 12:44 EDT, FTBFS
no flags Details
build.log.bz2 (3.31 KB, application/x-bzip2)
2008-04-04 12:44 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-04-04 12:44:15 EDT
airsnort-0.2.7e-11.fc7.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-04-04 12:44:19 EDT
Created attachment 301104 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-04-04 12:44:21 EDT
Created attachment 301105 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-04-04 12:44:22 EDT
Created attachment 301106 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-04-04 12:44:24 EDT
Created attachment 301107 [details]
build.log.bz2

build.log for x86_64
Comment 5 Bug Zapper 2008-05-14 04:51:00 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Matt Domsch 2008-06-01 10:58:13 EDT
no longer FTBFS in rawhide.  closing.

Note You need to log in before you can comment on or make changes to this bug.